#content {
	width: 530px;
	padding: 0px;
	margin: 0px;
	position: absolute;
	top: 150px;
	left: 260px;
	z-index: 0;
}

#sidebar {
	position: absolute;
	top: 150px;
	left: 830px;
	width: 160px;
	padding: 0px;
	border-bottom: 1px solid #555555;
}

#logo {
	width: 700px;
	height: 40px;
	padding: 0px;
	margin: 0px;
	position: absolute;
	top: 20px;
	left: 260px;
	font-size: 280%;
	font-variant : small-caps;
	color: #ffffff;
}

#plaintext {
	position: absolute;
	top: 55px;
	left: 820px;
}

#plaintext a {
	color: #888888;
	text-decoration: none;
}


#eyecatcher {
	top: 20px;
	left: 20px;
	width: 200px;
	height: 500px;
	padding: 1px;
	border : 1px solid #000000;
	background-color: #888888;
	position: absolute;
	z-index: 5;
}

#common {
	top: 540px;
	left: 20px;
	width: 204px;
	position: absolute;
	padding-bottom: 20px;
	border-bottom: 1px solid #555555;
}

#common a {
	color: #4060A3;
	display: block;
	text-decoration: none;
	padding: 4px 0px 4px 15px;
	background : url(../images/pbull.gif) no-repeat 0px 3px;
	font-weight: bold;
	font-style: italic;
}

#common a:hover {
	color: #ffffff;
}


/* Menü */

#menuBar {
	margin: 0;
	padding: 0;
	position: absolute;
	top: 101px;
	left: 260px;
	z-index: 1;
	height: 500px;
	overflow: hidden;
}

a.menuButton, a.menuButtonActive  {
	display: block;
	float: left;
	height: 17px;
	color: #bbbbbb;
	text-decoration: none;
	padding: 5px 6px 5px 6px;
	border-right: 1px solid #000000;
}

.menu {
	background: #0B0C0B url(../images/pmenu.gif) repeat-x top left;
	border: 1px solid #000000;
	padding: 0px;
	position: absolute;
	text-align: left;
	visibility: hidden;
	left:0px;
	top:0px;
	z-index: 210;
}

a.menuItem, a.menuItemActive {
	color: #bbbbbb;
	background-color: transparent;
	display: block;
	padding: 6px 16px 6px 16px;
	text-decoration: none;
	white-space: nowrap;
}

a.menuButtonActive, a.menuButton:hover {
  background-color: #000000;
  color: #4060A3;
}

a.menuItem:hover, a.menuItemActive {
  background-color: #000000;
  color: #4060A3;
}

form.search {
	padding: 0px;
	position: absolute;
	top: 20px;
	left: 820px;
}

form.search input {
	margin: 0px;
	vertical-align : middle;
}

input.search {
	border: #888888 1px solid;
	background : #ffffff url(../images/pfade.gif) repeat-x;
	width: 126px;
	padding: 2px;
	margin: 0;
}


/*- Menu Tabs H--------------------------- */


    #tabsH {
      float:left;
      width:100%;
      background:#000;
      font-size:93%;
      line-height:normal;
      }
    #tabsH ul {
        margin:0;
        padding:10px 10px 0 50px;
        list-style:none;
      }
    #tabsH li {
      display:inline;
      margin:0;
      padding:0;
      }
    #tabsH a {
      float:left;
      background:url("../tableftH.gif") no-repeat left top;
      margin:0;
      padding:0 0 0 4px;
      text-decoration:none;
      }
    #tabsH a span {
      float:left;
      display:block;
      background:url("../tabrightH.gif") no-repeat right top;
      padding:5px 15px 4px 6px;
      color:#FFF;
      }
    /* Commented Backslash Hack hides rule from IE5-Mac \*/
    #tabsH a span {float:none;}
    /* End IE5-Mac hack */
    #tabsH a:hover span {
      color:#FFF;
      }
    #tabsH a:hover {
      background-position:0% -42px;
      }
    #tabsH a:hover span {
      background-position:100% -42px;
      }

        #tabsH #current a {
                background-position:0% -42px;
        }
        #tabsH #current a span {
                background-position:100% -42px;
        }


/* CSS Tabs */
#navcontainer {
        margin: 10px 0 0 30px;
        padding: 0;
        height: 20px;
}

#navcontainer ul {
        border: 0;
        margin: 0;
        padding: 0;
        list-style-type: none;
        text-align: center;
}

#navcontainer ul li {
        display: block;
        float: left;
        text-align: center;
        padding: 0;
        margin: 0;
}

#navcontainer ul li a {
	width: 78px;
	height: 18px;
	border-top: 1px solid #f5d7b4;
	border-left: 1px solid #f5d7b4;
	border-bottom: 1px solid #f5d7b4;
	border-right: none;
	padding: 0;
	margin: 0 0 10px 0;
	color: #f5d7b4;
	text-decoration: none;
	display: block;
	text-align: center;
	font: normal 10px/18px "Lucida Grande", "Lucida Sans Unicode", verdana, lucida, sans-serif;
	background-color: #000;
}

#navcontainer ul li a:hover {
        color: #930;
        background: #f5d7b4;
}

#navcontainer a:active {
        background: #c60;
        color: #fff;
}

#navcontainer li#current a {
	border: 1px solid #c60;
	     color: #930;
    background: #f5d7b4;
}
